Adobe recently released an update to patch two vulnerabilities in its ColdFusion application development platform.

"The vulnerabilities could lead to a cross-site scripting attack in ColdFusion Remote Development Services and in custom tags used to develop dynamic forms, Adobe advised," Infosecurity reports.

"'Adobe categorizes this as an important update and recommends that users apply the latest update for their product installation,' the company said in announcing the fix," the article states.

Go to "Adobe issues security patch for ColdFusion vulnerabilities" to read the details.

For regular security news updates, follow eSecurityPlanet on Twitter: @eSecurityP.